<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_yg57wstuEeuyTP8cIATUrg" id="_yg57wctuEeuyTP8cIATUrg" label="Pattern_Frequency_Table" purpose="evaluates the most frequent patterns" description="counts the number of records for each distinct pattern" version="0.1" statusCode="development" item="_yg57xMtuEeuyTP8cIATUrg" displayName="Pattern Frequency Table">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_yg57xctuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yg57xstuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yg57x8tuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:26.172+0000"/>
    <additionalProperties xmi:id="_yg57yMtuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_yg57yctuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_yg57ystuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:26.172+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_yg57w8tuEeuyTP8cIATUrg" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_yg57xMtuEeuyTP8cIATUrg" property="_yg57wstuEeuyTP8cIATUrg" state="_yg57w8tuEeuyTP8cIATUrg" filename="Pattern_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Pattern_Frequency_Table_0.1.definition#_kQzTsJR-Ed2XO-JvLwVAwg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
